backToCart: "Zurück zum Warenkorb"
continueShopping: "Weiter einkaufen"
deleteItems: "Wir haben Artikel in Ihrem Warenkorb gelöscht, die nicht mehr auf Lager sind."
discount: "Rabatt:"
discountApplied: "Der Rabattcode wurde erfolgreich angewendet."
discountApply: "Rabattcode anwenden"
discountCodeApplied: "Angewandte Rabatt-Code:"
discountNotApplied: "Der Rabattcode ist abgelaufen oder ungültig."
emptyBag: "Warenkorb leeren"
errorMessage: "Bei der Zahlung ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut"
insertDiscount: "Rabatt eingeben"
itemsTotal: "__count__ Produkt(e)"
leenmenkenProductText: "Text für das PDF"
leenmenkenTitle: "Leenmenken"
leenmenkenTooltip:
  text: "Wir brauchen den Text"
  title: "Wir brauchen einen Titel"
merchandiseTitle: "ist abgerechnet"
merchandiseTooltip:
  text: "Sie müssen für diese Bestellung nicht sofort bezahlen. Sie erhalten jede Woche eine Rechnung von Lieferando.de. Der Betrag für die Lieferando.de-Ware wird einmalig mit dieser Rechnung beglichen."
  title: "Erklärung 'ist erledigt'."
  merchandise: Lieferando
perStuk: "Pro Stück"
shippingPage:
  attentionTo: "zu Händen von"
  billingAddress: "Rechnungsadresse"
  completeOrder: "Bestellung abschließen"
  deliveryAddress: "Lieferadresse"
  deliveryTimesText: "Wählen Sie Ihr bevorzugtes Lieferfenster für die Lieferung von Produkten mit der folgenden Marke:"
  deliveryTimesTitle: "Lieferzeiten"
  deliveryTitle: Lieferung
  paymentVendor: Bezahlung
  productPayment: "Sie zahlen nun für die Produkte des Verkäufers"
  changeShippingAddress: "Ihre Lieferadresse ändern"
  title: "Lieferung und Bezahlung"
  yourOrder: "Ihre Bestellung"
  deliveryTimesCompany: "Leenmenken"
  sameBillingAddressForShipping: "Versandadresse und Rechnungsadresse sind identisch"
  selectDeliveryAddress: Wählen Sie Ihre Lieferadresse
  saveChanges: Änderungen speichern
  cancel: Abbrechen
  defaultAddress: Standardadresse
  completePayment: 
shippingPrice: "Versand und Bearbeitung (exkl. MwSt.)"
shoppingCart: "Der Warenkorb"
showLess: "Weniger anzeigen"
showMore: "Mehr anzeigen"
subtotal: Zwischensumme (exkl. MwSt.)
subtotalIncluding: "Zwischensumme (inkl. Mehrwertsteuer)"
takeawayPaymentSettledMessage: "Dieser Betrag ist in der Rechnung von Lieferando.de enthalten."
takeawayPaymentSettlementMessage: "Dieser Betrag ist in der Lieferando.de-Rechnung enthalten."
tax: "Steuern(__rate__%)"
thankYouPage:
  deliveryTimes: "14 - 21 Uhr"
  deliveryTimesCompany: "NOT APPLICABLE"
  deliveryTimesTitle: "Lieferzeiten"
  deliveryTimesType: "(Standardlieferung - Kostenlos)"
  emailSentTo: "Wir haben eine Bestätigung gesendet an:"
  messages:
    authorisedText: "Wir haben eine Bestätigung gesendet an:"
    authorisedTitle: "Vielen Dank für Ihre Bestellung!"
    errorText: "Informieren Sie den Käufer, dass bei der Bearbeitung seiner Zahlung ein Fehler aufgetreten ist."
    errorTitle: "Es ist ein Fehler aufgetreten"
    pendingText: "Der Käufer hat die Zahlung abgeschlossen, aber das Endergebnis ist noch nicht bekannt."
    pendingTitle: "Ausstehend"
    receivedText: "Bei einigen Zahlungsmethoden kann es einige Zeit dauern, bis der endgültige Status der Zahlung bekannt ist."
    receivedTitle: "Ausstehend"
    redirectShopperText: "Der Benutzer wurde auf das Bankkonto umgeleitet und wartet auf eine Antwort."
    redirectShopperTitle: "Auf Antwort warten"
    refusedText: "Die Zahlung wurde abgelehnt."
    refusedTitle: Abgelehnt
    voucherText: "Überreichen Sie dem Einkäufer den Gutschein oder den QR-Code."
    voucherTitle: "Gutscheinname "
  orderDate: "Besteldatum"
  orderNumber: "Bestelnummer"
  standardDelivery: "Standardlieferung innerhalb von 1-2 Tagen. Elektrisches Lieferfahrrad 2-3 Wochen.\nHinweis: Bitte beachten Sie, dass die Lieferungen aufgrund von Verzögerungen länger als eine Woche dauern können.\nVielen Dank für Ihr Verständnis!"
  title: "Vielen Dank für Ihre Bestellung!"
  yourOrderDetails: Einzelheiten
totalNet: Abzurechnender Gesamtbetrag (exkl. MwSt.)
total: Gesamt
totalAmount: "Jetzt für die Produkte bezahlen"
totalGross: "Gesamt (inkl. Mehrwertsteuer)"
totalMerchandiseGross: "ist abgerechnet"
totalVendorGross: "Jetzt bezahlen (inkl. Mehrwertsteuer)"
totalVendorGrossCalculated: "Insgesamt nach der Abwicklung"
totalVendorGrossVat: "(inkl. Mehrwertsteuer)"
vendorsTitle: "Jetzt für die Produkte bezahlen"
acceptTermsText: "Mit dieser Bestellung erklären Sie sich mit den <a href=\"__termsLink__\" target=\"_blank\">__termsLabel__</a> einverstanden, die für Ihre Bestellung gelten"
acceptTermsTitle: "Allgemeine Geschäftsbedingungen"
memberSavings: "Sie können __price__ sparen, wenn Sie Partner werden"
partnerSavings: "Als Partner sparen Sie  __price__"
paymentMethodNotAvailableMobile: "__paymentMethod__ kann in der mobilen Version nicht verwendet werden, bitte wechseln Sie zu einem Desktop oder Tablet"
orderDiscount: "Bestellrabatt"
discountCodesApplied: "Rabattcodes angewendet:"
memberSaving: "Sie können __price__ (ohne MwSt.) sparen, wenn Sie Partner werden"
FIELD15: "~"
discountExpired: "Der Rabattcode ist abgelaufen."
discountLimitExceed: "Das Limit des Rabattcodes wurde überschritten."
discountNotActive: "Der Rabattcode ist nicht aktiviert."
discountNotApplicableToCart: "Der Rabattcode ist nicht auf Ihren Warenkorb anwendbar."
discountNotAppliedBecauseOfPreviousDiscount: "Dieser Rabatt kann nicht angewendet werden, da bereits ein anderer Rabatt verwendet wurde"
discountNotValid: "Der Rabattcode ist ungültig."
deposits: Pfand (exkl. MwSt.)
shippingPriceLegacy: Versand und Bearbeitung (inkl. MwSt.)
trackTrace:
  title: "Track & trace"
  description: "Wir verwenden die folgende Nummer, um Ihnen Informationen zur Sendungsverfolgung zu senden. Sollte diese Nummer nicht richtig sein, geben Sie bitte die gewünschte Telefonnummer ein."
  noNumber: "Es ist noch keine Telefonnummer bekannt. Geben Sie unten eine Telefonnummer ein, damit wir Ihnen per SMS Informationen zur Sendungsverfolgung zusenden können."
  label: "Handynummer"
  error: Dies ist keine gültige Telefonnummer
toSettleCompletely: "Zwischensumme (ohne MwSt.)"
shippingAndProcess: "Lieferung und Bearbeitung (inkl. MwSt.)"
filters.allergens: 
specifications.allergens: 
shippingCostImpactedByAddress: 
acceptTermsError: Pflichtfeld
dynamicSpendingLimitTooltip: 
  title: Ausgabenlimit
  text: Eine kurze Erklärung dazu, was ein dynamisches Ausgabelimit ist, kann hier platziert werden.
dynamicSpendingLimit: Sie können ein dynamisches Ausgabelimit in Höhe von bis zu __limit__ verwenden
dynamicSpendingLimitOverreach: Dies liegt __exceeded__ über dem verbleibenden Ausgabelimit von __remaining__. Deshalb muss ein Account Manager diesen Betrag bestätigen.
giftsTitle: Ihr kostenloses Geschenk
payLaterTitle: Später bezahlen
payLaterByVendorInvoice: Sie erhalten eine Rechnung, um diese Produkte zu bezahlen.
payLaterTooltip: 
  text: Das müssen Sie jetzt nicht bezahlen. Sie erhalten eine Rechnung, um diese Produkte zu bezahlen.
  vendors: Verkäufer
nutritionUsage: Verwendungshinweis
nutritionContentAndWeight: 
nutritionIngredients: Zutaten
nutritionIngredientsAndNutrition: Zutaten, allergene und Nährwerte
nutritionValuesTitle: Nährwerte
nutritionValuesDescription: 
nutritionStorage: Aufbewahrungshinweis
nutritionUsageAndStorageTitle: Aufbewahrungs- und Verwendungshinweis
nutritionPer: Unzubereitet pro
